@import 'scss/utils/vars';
@import 'scss/utils/font-template';

.pagination {
  @extend %body-text;
  margin: 0px auto;
  text-align: center;
  width: fit-content;
  
  &__text {
    margin-top: 8px;
  }
}
